<!DOCTYPE html>
<html>

 <head>
    <meta　http-equiv="content-type" content="text/html; charset=utf-8">
     <title>ログイン</title>
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

    </head>
    
    <body>
                                   <h1>ログイン</h1>
                                   <hr>
                                   <div align="center">
                                    <table border="0">
                                     <form action="list.html"method="get">
   <tr>
     <th>                                 
        ユーザID                                                                                                                                               </th>
      <td>
        <input type="text" name="user_id"value=""size="24">
        </td>                                                 
        </tr>
       <tr>  
        <th>                                                  
        パスワード                                                  
        </th>                                                  
        <td>
           <input type="password"name="pasword"value=""size="24">
           </td>                                                  
            </tr>                                              
           <tr>
            <td colspan="2">
                <input type="submit"value="ログイン">
               </td>
                 </tr>                                               
                 </form>
            </table>
        </div>
     </body>
    
</html>